Announcement

Collapse
No announcement yet.

ece pack can't install ?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    ece pack can't install ?

    hi i'm new of this forum i have a simple question ..
    the ece pack will not installed on my version of ut ... 3369
    during installation ( of ece ) it say me:


    unreal tournament 2004 bonus pack requies ut2004 version 3321 or later but the version on your machin is older (:bulb: :bulb: ) , u have a version1 , etcc etcc


    i can resolve it ?

    thanks for responce D

    #2
    http://www.ataricommunity.com/forums...d.php?t=504844

    New Patch Released for Unreal Tournament 2004

    --------------------------------------------------------------------------------

    Epic Games, in their continuing support of Unreal Tournament 2004, has released patch version 3369 today.

    You can download the patch from:
    some links

    This patch is completely compatible with the retail version - servers and clients of any flavor can connect with each other.
    This patch will not overwrite your ut2004.ini and user.ini files, except to update settings as necessary. This patch
    includes all changes made in Patches 1, 2, 3, 4, 5,and 6.

    This patch should be installed *after* installing the Epic ECE Bonus Pack, as it updates some of the game code included
    with the bonus pack.


    Thanks to John Barrett for a number of fixes.

    Comment


      #3
      Open system/manifest.ini and change the version number from 1 to 3369

      Comment


        #4
        tnkz a lot BOB

        Comment


          #5
          Due to this issue, I keep on hand an older patch (3339) so that I:

          1. Install the game
          2. Install 3339
          3. Install the ECE bonus pack
          4. Install 3369 (or whatever is most recent)

          whenever I have to reinstall the game. Annoying, but it makes sure that everything gets updated in the right order.

          I really wish someone would update the ECE Bonus Pack so that you could install it last... like take out the files that get modified by patch 3369 and just make 3369 a requirement for installing ECE.

          Comment


            #6
            Originally posted by Val_Parthen
            Due to this issue, I keep on hand an older patch (3339) so that I:

            1. Install the game
            2. Install 3339
            3. Install the ECE bonus pack
            4. Install 3369 (or whatever is most recent)

            whenever I have to reinstall the game. Annoying, but it makes sure that everything gets updated in the right order.

            I really wish someone would update the ECE Bonus Pack so that you could install it last... like take out the files that get modified by patch 3369 and just make 3369 a requirement for installing ECE.
            :bulb:
            WHy don'T you use the megapack instead. It includes the patch, the ECE and a few additional maps ???
            :bulb:


            1. install game
            2. install megapack

            Comment


              #7
              exactly , i have use the last metode thanks to all :up:

              Comment

              Working...
              X